#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.29
visibility:           public
id:                   hledger-1.29-JOJ6FAe9Ho747jq8g1sAUL
key:                  hledger-1.29-JOJ6FAe9Ho747jq8g1sAUL
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  1a023de88bcc4fcea9fe9de5b99e52c2
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Register
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hledger-1.29
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hledger-1.29
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.29-JOJ6FAe9Ho747jq8g1sAUL
depends:
    Decimal-0.5.2-45sgLArlIn1Udo8sXiyIS
    Diff-0.4.1-8tFRyD0NPuLJJ5n6nm4egu
    aeson-2.1.2.1-AoiZ9fpfbxJ47564nNIIBq
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk base-4.15.1.0
    bytestring-0.10.12.1 cmdargs-0.10.22-LMGehiIpWZC4X4EZqKH5Yu
    containers-0.6.4.1 data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    directory-1.3.6.2 extra-1.7.13-FJzM8Owo9xhE12DNAJGBro
    filepath-1.4.2.1 githash-0.1.6.3-GTqUdpuKg7SBSQdQfZE5tT
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8 haskeline-0.8.2
    hledger-lib-1.29.1-CB8XaTbX0UDCcNwd00RZ9F
    lucid-2.11.20230408-6krw7hcoo3m5B3r6RhVHGn
    math-functions-0.3.4.2-JebCOT95D9lKlxjtAtalLP
    megaparsec-9.3.1-E492ZAN3QXrF2ppMHFGNCc
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4 mtl-2.2.2
    process-1.6.13.2 regex-tdfa-1.3.2.1-GaAC8CUsA44HsQFPI4TJW7
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0-G0M7nCOsDoIJ3fCXFADCQv
    split-0.2.3.5-Dr1aqUmw4VnEUTE4bv3eAT
    tabular-0.2.2.8-3mznlUNrnmF8EH6LDY9YkX
    tasty-1.4.3-F5jS0TcPgL077vxy1alhqa
    temporary-1.3-BOdAFeYdmFx9L7VYpxhjMK terminfo-0.4.1.5 text-1.2.5.0
    text-ansi-0.2.1.1-1Woe73wFVMSLWXjI3XZ4ki time-1.9.3
    timeit-2.0-13BYXbUXu2MJzbvDZuPEww transformers-0.5.6.2
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    utility-ht-0.0.17-HVcF8HIxPc66hIshXAmoAZ
    wizards-1.0.3-1RnzFufEITLBaBp65cnTUp

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

